body {
background-color: silver;
font-family: Century Gothic;
font-family: Arial;
}

A {
color: #688cf8;
}

A:HOVER {
color: #0340bd;
text-decoration: underline;
}

div.odst {
border: 0px #aADDFF outset;
text-align: justify;
width: 95%;
padding: 15;
background-image: url(soubory/dlazba2.gif) 
}
